html {
    background: #F8F8F8;
}
body{
    max-width: 640px;
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
    font-family: "Microsoft YaHei",sans-serif;
    background-color: #fff;
}
.main{
    width: 100%;
    padding-top: 30px;
}
.flex-column {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
}
.title{
    font-size: 18px;
    font-weight: bold;
    color: #323232;
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.image-div
{
    width: 47%;
    padding-left:2%;
    float: left;
    padding-top: 10px;
    text-align: center;
    max-height: 340px;
    overflow: hidden;
    height: 340px;
}
.img-title{
    margin-top: -5px;
    padding: 10px 0;
    background-color: #cb3434a1;
    color: #000000;
}
.noleft
{
    padding-left: 0;
}
.image-div img
{
    width: 100%;
    height: 100%;
}
.ewm-div
{
    width: 31%;
    padding-left:2%;
    float: left;
    padding-top: 10px;

}
.ewm-div img
{
    width: 100%;
    height: auto;
}
.login-btn{
    background: linear-gradient(to right, #383be9, #08c5ff, #00ffc8);
    color: #fff;
    border-radius: 0;
    padding: 10px 30px;
    width: 60%;
}
.login-input{
    padding: 5px;
    height: 20px;
    border: solid 1px #08c5ff;
}
.image-detail
{
    width: 700px;
    height: 700px;
}
.image-detail img{
    height: 100%;
    width: auto;
}